/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--prefix=/usr/local/php82' '--datadir=/usr/local/php82/share' '--localstatedir=/usr/local/php82/var' '--disable-gcc-global-regs' '--without-pear' '--with-config-file-path=/etc/php82' '--with-config-file-scan-dir=/etc/php82/conf.d' '--with-zend-vm=GOTO' '--enable-cgi' '--enable-fpm' '--enable-hash' '--enable-intl' '--enable-json' '--enable-libxml=shared' '--enable-bcmath=shared' '--enable-calendar=shared' '--enable-ctype=shared' '--enable-dom=shared' '--enable-exif=shared' '--enable-fileinfo=shared' '--enable-filter' '--enable-ftp=shared' '--enable-gd=shared' '--with-jpeg' '--with-xpm' '--with-freetype' '--enable-mbstring' '--enable-mbregex' '--enable-mbregex-backtrack' '--enable-opcache' '--enable-pcntl=shared' '--enable-pdo' '--enable-phar=shared' '--enable-posix=shared' '--enable-session=shared' '--enable-shmop=shared' '--enable-simplexml=shared' '--enable-soap=shared' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-tokenizer=shared' '--enable-wddx=shared' '--enable-xml=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--with-gd=shared' '--with-jpeg-dir=/usr' '--with-png-dir=/usr' '--with-zlib-dir=/usr' '--with-xpm-dir=/usr' '--with-freetype-dir=/usr' '--with-webp' '--with-openssl=shared' '--with-kerberos' '--with-pcre-regex' '--with-pcre-jit' '--with-sqlite3' '--with-zlib=shared' '--with-bz2=shared' '--with-curl=shared' '--with-gettext=shared' '--with-gmp=shared' '--with-mhash=shared' '--with-iconv=shared' '--with-imap=shared' '--with-imap-ssl' '--with-mysql-sock=/No-MySQL-hostname-was-specified' '--with-mysqli=shared,mysqlnd' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-pgsql=shared' '--with-pdo-sqlite' '--with-pgsql=shared' '--with-pspell=shared' '--with-readline=shared' '--with-tidy=shared' '--with-xsl=shared' '--with-sodium' '--with-password-argon2=/usr' '--with-zip=shared'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/usr/local/php82/lib/php/extensions/no-debug-non-zts-20220829"
#define PHP_PREFIX              "/usr/local/php82"
#define PHP_BINDIR              "/usr/local/php82/bin"
#define PHP_SBINDIR             "/usr/local/php82/sbin"
#define PHP_MANDIR              "/usr/local/php82/php/man"
#define PHP_LIBDIR              "/usr/local/php82/lib/php"
#define PHP_DATADIR             "/usr/local/php82/share"
#define PHP_SYSCONFDIR          "/usr/local/php82/etc"
#define PHP_LOCALSTATEDIR       "/usr/local/php82/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php82"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/php82/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
